%define module_name Facebook-OpenGraph
# BEGIN SourceDeps(oneline):
BuildRequires: perl(CGI.pm) perl(Data/Recursive/Encode.pm) perl(Digest/SHA.pm) perl(Furl.pm) perl(HTTP/Message.pm) perl(HTTP/Request/Common.pm) perl(JSON.pm) perl(MIME/Base64/URLSafe.pm) perl(Module/Build.pm) perl(Module/Build/Tiny.pm) perl(Parse/CPAN/Meta.pm) perl(Scalar/Util.pm) perl(Sub/Uplevel.pm) perl(Test/Exception.pm) perl(Test/Mock/Furl.pm) perl(Test/MockObject.pm) perl(Test/More.pm) perl(URI.pm) perl(parent.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.25
Release: alt1
Summary: Simple way to handle Facebook's Graph API.
Group: Development/Perl
License: perl
URL: https://github.com/oklahomer/p5-Facebook-OpenGraph

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/O/OK/OKLAHOMER/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
From summary: %summary

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README.md Changes LICENSE
%perl_vendor_privlib/F*

%changelog
* Tue Apr 30 2019 Igor Vlasenko <viy@altlinux.ru> 1.25-alt1
- updated by package builder

* Fri Apr 06 2018 Igor Vlasenko <viy@altlinux.ru> 1.24-alt1
- regenerated from template by package builder

* Thu Apr 02 2015 Igor Vlasenko <viy@altlinux.ru> 1.23-alt1
- regenerated from template by package builder

* Mon Jun 23 2014 Igor Vlasenko <viy@altlinux.ru> 1.22-alt1
- regenerated from template by package builder

* Tue May 06 2014 Igor Vlasenko <viy@altlinux.ru> 1.20-alt1
- regenerated from template by package builder

* Tue Apr 15 2014 Igor Vlasenko <viy@altlinux.ru> 1.13-alt1
- regenerated from template by package builder

* Fri Mar 07 2014 Igor Vlasenko <viy@altlinux.ru> 1.12-alt1
- initial import by package builder

